{
	"LMB":
	{
		"texture": "yellow_lmb.png",
		"width": 104,
		"height": 164
	},
	"RMB":
	{
		"texture": "yellow_rmb.png",
		"width": 104,
		"height": 164
	},
	"Scroll Up":
	{
		"texture": "yellow_mwu.png",
		"width": 105,
		"height": 165
	},
	"Scroll Down":
	{
		"texture": "yellow_mwd.png",
		"width": 105,
		"height": 165
	}
}